<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Bespuće</title>
  <id>urn:book:03582efa-1a66-4fc3-9a4d-ee0946ecdeeb</id>
  <updated>2019-07-19T11:56:40Z</updated>
  <link href="./book_3.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Bespuće" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_I_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with I" />
  <link href="../authors_0/authors_3_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Ian McDonald" />
  <link href="../../Ian%20McDonald/Bespuce%20%283%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ian%20McDonald/Bespuce%20%283%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ian%20McDonald/Bespuce%20%283%29/Bespuce%20-%20Ian%20McDonald.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="417 KB" />
  <author>
    <name>Ian McDonald</name>
    <uri>../authors_0/authors_3_Page_1.xml</uri>
  </author>
  <published>1988-02-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Paladin</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="Fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Desolation Road Universe" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 1 in the Desolation Road Universe series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">
      Ilija Bakić
      <br />
      BESPUĆE – Začudni svet dvostruke fantastike
    </p>
    <p xmlns="">SF literatura se razvija, upravo kao i svekolika umetnost,
    taj je proces konstantan, mada je u ponekim periodima manje
    upadljiv dok je u drugim buran, gotovo mahnit. Stalnost
    promena, međutim, nije praćena i podjednakim
    entuzijazmom, čak bi se moglo reći da svakoj promeni
    parira otpor iza koga stoje oni kojima bi novo uzdrmalo
    položaje odnosno obesnažilo principe kojima se
    rukovode. Stoga umetnost u svojoj istoriji beleži brojne,
    često vrlo burne sukobe pobornika razvoja i onih voljnih
    da zadrže status quo. Slična dešavanja u
    okvirima SFa, dakle, nisu, ni po profilu ni po žestini,
    izuzetak. Dežurni branioci čistote žanra –
    a ovaj je definisan polovinom dvadesetog veka i rezultat je
    delimičnog prevazilaženja paraliteratnog obrasca
    – izdržali su revoluciju Novog talasa s kraja 60-ih
    i početka 70-ih, potom period tihog podrivanja pa ponovo
    bunt kiberpanka polovinom 80-ih; ssada je na delu, ponovo,
    strategija malih koraka unapred, što će reći da
    nema pokreta oko koga bi se povratnici grupisali, već je
    promena difuzna ali i delotvorna. Tako e čvrsto-čisto
    jezgro žanra ponovo na muci i trpi pritisak. Rezultat
    će, verovatno, kao i ranije, biti delimično usvajanje
    novina i otvaranje nove, sive, prelazne zone žanra.
    Tekuću promenu pokušavaju da prate i objasne, iz
    različitih aspekata, teorije u rasponu od Sterlingovog
    slipstrima, preko fatalističkih o kraju žanra, do
    onih koje pokušavaju da (re)definišu njegovo
    čitanje.</p>
    <p xmlns="">Magijski doživljaj sveta</p>
    <p xmlns="">U čitavoj konfuziji tipa „ima žanra –
    nema ga“, zbunjujuću, neobičnu, čudnu i
    čudesnu prozu stvara nekolicina autora. Među njima je
    i britanac Ijan Mekdonald (1960) koji u svojim pričama i
    romanima prepliće elemente SF-a, žanrovskog horora,
    mračne fantastike, glavnog književnog toka,
    uspevajući da izgradi prepoznatljiv stil za koji
    kritičari kažu da je svojevrsna verzija magijskog
    realizma, znanog iz hispanoameričke književnosti
    (ipak, ovo etiktiranje je suviše jednostrano jer se
    Mekdonald menja iz dela u delo). Njegov roman-prvenac
    „Bespuće“ (iz 1988. g.) ključni je dokaz
    za pomenutu tvrdnju jer u priči o stvaranju, razvoju i
    propasti naselja Bespuća u bespućima marsovske
    pustinje, čitaoci lako prepoznaju paralelu sa znamenitim
    Makondom iz Markesovih „Sto godina samoće“. Od
    prve stranice autor otvara začudni svet dvostruke
    fantastike: prva je ona standardno naučnofantastična
    (dakle, druga planeta, tehnologija daleke budućnosti koja
    određuje međuljudske odnose, tačnije modifikuje
    njihove osnovne interakcije), a druga je primarna, mitska. Da
    je povest ostala u okvirima žanra bila bi to još
    jedna od bezbroj istorija kolonizacije drugih planeta, suokba
    birokratizovanih centara moći i obespravljenih pojedinaca
    koje, usto, razdiru pohlepa i pohota, prevare,
    dobročinstva i sumanute ideje; česta pojava bizarnih
    likova morala bi biti objašnjena piščevom
    ekstravagancijom jer više od toga ne bi dozvolio
    racionalni koncept sagledavanja stvarnosti. Poneki pomak ka
    neodređenosti bio bi dozvoljen u ime tzv. stila – tu
    je mogućnost obilato koristio Bredberi –
    „Bespuće“ je svakao omaž i njegovim
    „Marsovskim hronikama“ – ali dalje od toga za
    jedno SF delo ne bi bilo dozvoljeno i preporučljivo.</p>
    <p xmlns="">Da bi izgradio svet svog Bespuća, Mekdonald je morao da
    nadogradi (čitaj: prilagodi, izmeni) racionalistički
    princip mitskim (mitotvornim, bilo bi pravilnije reći)
    pazeći istovremeno da ne odluta u epsku fantastiku
    (što mu očito nije bio cilj). Narastanje mitske
    dimenzije omogućilo je izbegavanje preteranog
    objašnjavanja koje je prekriveno arhetipskom koprenom.
    Zato nema nikakvog opravdanja za talenat skitnice da popravi
    sve mehaničke kvarove, za gitaristu koji izaziva
    kišu, mistične veštine starca Jerihona, a
    traganje za drugim vremenima i dimenzijama (i gubljenje u njima
    kroz prečice) se podrazumeva, jednako kao i gajenje dece u
    teglama ili proročanski značaj tapiserije-slikovne
    knjige; čak je i obezljuđena sila kompanija
    uklopljena u ovu sliku, ogrnuta paklenim plamenovima i smradom,
    dok nasuprot njoj stoje bogovi sa dosta ljudskog u sebi.
    Magijski doživljaj sveta, dakle, unosi u racionalno sile
    koje se ne daju lako objasniti, a ovakav amalgam dozvoljava da
    se odnosi, postupci i karakteri pojedinaca i grupa sagledaju u
    ravni simbola, te da se u njima vide dublji principi
    egzistencije. Ova lakoća koja pleni i zavodi biće
    nadograđena preciznim radom na detaljima, u načinu
    pripovedanja i samom jeziku, njegovoj melodici, što
    podrazumeva neočekivane vizure opisa, mnoštva
    nabrajanja, imena sa značenjima (Pandemonijum, Rajska
    dolina, Mudrost – prestonica sveta...) i dodatno
    razgaljuje čitaoca.</p>
    <p xmlns="">Grad čudesa</p>
    <p xmlns="">Žestoko opisanom svetu odgovaraju i junaci, priče,
    žene, muškarci, deca i starci, koji se kreću u
    svom svetu kao strastveni korisnici sopstvenog života,
    vode ih instinkti i bacaju širom planete u potragu za
    ispunjenjem egzistencijalne svrhe, ma kakva ona bila i da li ih
    nosi u bezrezervni hedonizam, revolucijske polete,
    naučničku posvećenost, iživljavanje
    kompleksa ili religijsko iskušenje. Duboki fatalizam u
    doživljavanju samog sebe ne dopušta ravnodušnost
    i nagoni na stalna delanja.</p>
    <p xmlns="">U konačnom sagledavanju „Bespuće“ se
    otkriva kao čistokrvno remekdelo savremene
    književnosti, čudesna povest jarkih boja od koje
    zastaje dah. Magijski realizam ovog romana čini se kao
    prirodni nastavak hispano uzora jer, ako negde postoji mesto za
    novi Makondo – grad čudesa, onda je to svakako u
    svemiru. Žanrovskim čistuncima se ne mora dopasti
    prevelika labavost okvira priče, ali za njih uvek postoji
    trik pitanje: da li drugi svet i njegov doživljaj moraju
    biti isključivo ovozemaljski? Zar novo ne donosi više
    od promene pejsaža? Uostalom, i na Zemlji se shvatanje
    stvarnosti Markesa, Kastanede, Afrikanaca, Kineza ili
    Aboridžina itekaako razlikuju od doživljaja zapadnog
    čoveka. Tamo negde gore to bi moralo biti još
    očitije.</p>
  </content>
  <link href="../series_0/series_119_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 1 in the Desolation Road Universe series" />
  <link href="../authors_0/authors_3_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ian McDonald" />
  <link href="http://www.goodreads.com/book/title/Bespu%C4%87e" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Bespu%C4%87e" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Bespu%C4%87e%20Ian%20McDonald" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Bespu%C4%87e&amp;field-author=Ian%20McDonald" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ian%20McDonald" type="text/html" rel="related" title="Ian McDonald on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ian%20McDonald" type="text/html" rel="related" title="Ian McDonald on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/McDonaldIan" type="text/html" rel="related" title="Ian McDonald on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ian%20McDonald" type="text/html" rel="related" title="Ian McDonald on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ian%20McDonald" type="text/html" rel="related" title="Ian McDonald on ISFDB" target="_blank" />
</entry>
